/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin in favour of better control in authored CSS */
body,
h1,
h2,
h3,
h4,
h5,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

html {
  font-size: 16px;
}

body {
  color: #262525;
  font-family: "Inter", sans-serif;
  line-height: 1.5em;
}

/* Global Clasess */
.global-container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.d-flex {
  display: flex;
}

.align-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.gap-5 {
  gap: 5px;
}

.gap-10 {
  gap: 10px;
}

.container-sm {
  max-width: 1406px;
}

.container-lg {
  max-width: 1786px;
}

.text-green {
  color: #8abf42;
}

.text-white {
  color: #fff;
}

.text-center {
  text-align: center;
}

.text-blue {
  color: #00aeef;
}
.mt-60 {
  margin-top: 3.75rem;
}

.mt-30 {
  margin-top: 1.875rem;
}

.mt-20 {
  margin-top: 20px;
}

h2 {
  font-size: 3.75rem;
  line-height: 1.3;
  margin-bottom: 0.2em;
  font-family: "Inter", sans-serif;
  color: #262525;
}

h3 {
  font-size: 3.125rem;
  line-height: 1.3;
  margin-bottom: 0.2em;
  font-family: "Inter", sans-serif;
  color: #262525;
}

h4 {
  font-size: 1.675rem;
  line-height: 1.3;
  font-family: "Inter", sans-serif;
}

p {
  font-size: 1.5rem;
  line-height: 1.5;
}

.counter-container {
  display: flex;
  justify-content: space-between;
  margin-top: 3rem;
  flex-wrap: wrap;
}

/* Pages */
.group-companies {
  background: linear-gradient(rgba(0, 0, 0, 0.86), rgba(0, 0, 0, 0.86)),
    url(/assets/8c27970ef7c6c622d8d375dbb693fbd747387129.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-block: 4rem;
}

.companies-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.companies-item {
  max-width: 25rem;
  width: 100%;
}

.values-section {
  padding-block: 6rem;
  background-color: rgba(239, 255, 217, 0.6);
}

.values-section.overlay {
  background: linear-gradient(rgba(0, 0, 0, 0.86), rgba(0, 0, 0, 0.86)),
    url(/assets/sets-cooling-towers-data-center-building\ 1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.values-wrapper {
  display: flex;
  min-height: 25rem;
  gap: 4rem;
}

.value-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.value-card img {
  height: 5.3rem;
  margin-bottom: 0.2em;
}

.who-we-are-item {
  padding-block: 4rem;
}

.who-we-are-item {
  display: flex;
  gap: 3rem;
  align-items: center;
}

.who-we-are-item .img-wrapper {
  max-width: 35rem;
  width: 100%;
  aspect-ratio: 1 / 0.9;
  flex-shrink: 0.8;
}

.who-we-are-item .img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.core-values-section {
  padding-block: 6rem;
  background: url(/assets/b78db54e82089f5dbb9be64292c567ca0827f903.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.values-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem 1rem;
}

.under-services .values-container {
  justify-content: start;
}

.under-services .main-values-container {
  justify-content: center;
}

.values-container .values-item {
  display: flex;
  gap: 15px;
  background: #fff;
  padding: 1.5rem;
  border-radius: 25px;
  box-shadow: 0px 57.24px 67.34px 0px rgba(205, 205, 205, 0.16);
  width: 100%;
  max-width: 442px;
  flex: 1 1 440px;
}

.under-services .values-container .values-item {
  padding: 1.5rem 1rem;
  align-items: center;
  max-width: 580px;
}

.values-item .img-wrapper {
  background: #bebebe4d;
  padding: 10px;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.values-item .img-wrapper > img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.values-item h5 {
  font-size: 1.5rem;
  color: #00aeefe5;
  line-height: 1.4;
}

.under-services .service-offer-section .values-item h5 {
  color: #262525;
  font-weight: 400;
}

.under-services .main-values-container .values-item h5 {
  color: #00aeefe5;
}

.values-item p {
  font-size: 16px;
  line-height: 1.3;
}

.section-offset-grid {
  padding-block: 6rem;
  background: url("/assets/b78db54e82089f5dbb9be64292c567ca0827f903.jpg")
    no-repeat center/cover;
}

.section-offset-grid.alt {
  padding-block: 4rem;
  background-image: linear-gradient(
      rgba(242, 255, 224, 0.3),
      rgba(242, 255, 224, 0.3)
    ),
    url(/assets/Rectangle\ 25.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: auto;
}

.section-offset-wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 1.5rem;
  justify-content: center;
  margin-block: 3rem;
}

.section-offset-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section-offset-item {
  display: flex;
  flex-direction: column;
}

.section-offset-item h4 {
  margin-block: 1rem;
  text-align: center;
}

.products-offer-section {
  padding-block: 6rem;
}

.products-offer-section:nth-of-type(odd) .products-offer-item {
  flex-direction: row-reverse;
}

.products-offer-item .text-wrapper {
  flex: 1;
}

.products-offer-section:nth-of-type(even) {
  background: #f6f6f6;
}

.products-offer-wrapper .products-offer-item {
  display: flex;
  gap: 3.5rem;
  align-items: center;
}

.products-offer-wrapper .products-offer-item:not(:last-child) {
  margin-bottom: 6rem;
}

.products-offer-wrapper .products-offer-item > .img-wrapper {
  max-width: 100%;
  width: 40rem;
  flex-shrink: 0;
}

.products-offer-wrapper .products-offer-item > .img-wrapper img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.products-offer-item .values-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap: 2rem 1rem;
}

.products-offer-item .values-container.col-12 {
  grid-template-columns: repeat(1, 1fr);
}

.values-container.col-6 .values-item {
  flex: 1 1 600px;
  max-width: unset;
}

.products-offer-item .values-container .values-item {
  max-width: 100%;
  flex-direction: column;
}
.products-offer-item
  .values-container
  .values-item:has(.img-wrapper.img-wrapper.checked) {
  flex-direction: row;
  align-items: center;
}

.values-item .img-wrapper.checked {
  background: transparent;
  padding: 0;
  width: 35px;
  height: 35px;
  align-self: center;
}

.values-section.overlay .values-wrapper {
  min-height: 100%;
  padding-block: 3rem;
}

.service-offer-section {
  padding-block: 4rem;
}

.service-offer-section:nth-of-type(odd) .service-offer-item {
  flex-direction: row-reverse;
}

.service-offer-section:nth-of-type(even) {
  background: #f6f6f6;
}

.service-offer-wrapper .service-offer-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3.5rem;
}

.service-offer-wrapper .service-offer-item:not(:last-child) {
  margin-bottom: 6rem;
}

.service-offer-wrapper .service-offer-item > .img-wrapper {
  max-width: 100%;
  width: 30rem;
  flex-shrink: 0;
}

.service-offer-wrapper .service-offer-item > .img-wrapper img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.img-wrapper.offset-item {
  gap: 1.5rem;
  max-width: 100% !important;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  margin-bottom: 5rem;
}

ul.breadcrumb {
  padding: 0;
  list-style: none;
  margin-top: 5rem;
  margin-bottom: 2rem;
}

ul.breadcrumb li {
  display: inline-block;
  font-size: 18px;
}

ul.breadcrumb li + li:before {
  color: #aca9a9;
  content: "/\00a0";
}

ul.breadcrumb li a {
  color: #aca9a9;
  text-decoration: none;
}

ul.breadcrumb li a:hover {
  color: #979797;
  text-decoration: underline;
}

ul.breadcrumb li a.active {
  color: #fff;
}

/* Expertise section  */

.expertise-section {
  padding-block: 6rem;
}

.expertise-row {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(30rem, 1fr));
  gap: 2rem;
  align-items: center;
}
.expertise-item {
  position: relative;
  display: flex;
  height: 100%;
}

.expertise-item h3 {
  font-weight: 500;
}

.expertise-item:first-child {
  align-items: center;
}

.expertise-item.expertise-item:not(:first-child)::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 70%,
    rgba(0, 0, 0, 0.7) 75%
  );
  height: 100%;
  z-index: 1;
}
.expertise-item .text-wrapper {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  padding: 1.5rem;
}

.expertise-item .text-wrapper h4 {
  margin-bottom: 0.2em;
  font-weight: 400;
}

.expertise-item .text-wrapper p {
  font-size: 1rem;
}

.overlay-section {
  position: relative;
  overflow: hidden;
}

.overlay-content {
  position: relative;
  width: 100%;
  height: 100%;
}

.overlay-content img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.overlay-content::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: rgba(3, 3, 3, 0.75);

  z-index: 2;
}

.overlay-text {
  position: relative;
  z-index: 3;
  color: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  min-height: 32rem;
  display: flex;
  flex-direction: column;
}

.overlay-text h3 {
  font-weight: 400;
  color: #fff;
  margin-bottom: 16px;
}

.overlay-text p {
  font-size: 16px;
}

.overlay-text h4 {
  font-weight: 400;
  line-height: 1.5;
}
.overlay-text h4 > span {
  font-weight: bold;
}

.overlay-section .overlay-buttons {
  display: flex;
  gap: 2rem;
  justify-content: center;
  margin-top: 2rem;
  flex-wrap: wrap;
}

.checked-footer {
  display: flex;
  flex-direction: column;
  align-items: start;
  border-top: 1px solid #f0f0f0;
  margin-top: auto;
  padding-top: 12px;
  gap: 1rem;
}

.checked-footer img {
  width: 30px;
  height: 30px;
  object-fit: contain;
}

.checked-item {
  display: flex;
  gap: 10px;
  align-items: center;
}

.values-item:has(.checked-footer) .text-wrapper {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.values-item:has(.checked-footer) *:has(+ .checked-footer) {
  margin-bottom: 12px;
}

.specs-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(500px, 1fr));
  gap: 1rem;
}

.specs-item {
  background: #ffffff4d;
  padding: 1.9rem 1.5rem;
  border-radius: 1.6rem;
  box-shadow: 0px 57.24px 67.34px 0px #cdcdcd29;
}
.specs-item > img {
  margin-bottom: 1rem;
}
.specs-item p {
  font-weight: 700;
  margin-bottom: 1rem;
}

ul.specs-list {
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.specs-item .specs-list li {
  display: flex;
  gap: 15px;
  max-width: 500px;
  align-items: center;
}

.specs-list li img {
  height: 100%;
  width: 100%;
  max-width: 35px;
  aspect-ratio: 1 / 1;
  object-fit: contain;
}

@media (max-width: 1540px) {
  html {
    font-size: 14px;
  }

  .products-offer-wrapper .products-offer-item > .img-wrapper {
    width: 35rem;
  }
}

@media (max-width: 1400px) {
  .products-offer-wrapper .products-offer-item,
  .products-offer-section:nth-of-type(odd) .products-offer-item {
    flex-direction: column;
  }

  .products-offer-wrapper .products-offer-item > .img-wrapper,
  .service-offer-wrapper .service-offer-item > .img-wrapper {
    width: 50rem;
  }

  .service-offer-wrapper .service-offer-item,
  .service-offer-section:nth-of-type(odd) .service-offer-item {
    flex-direction: column;
  }
}

@media (max-width: 992px) {
  html {
    font-size: 10px;
  }

  .who-we-are-item {
    flex-wrap: wrap;
  }
}

@media (max-width: 767px) {
  .values-wrapper {
    flex-direction: column;
  }

  .products-offer-wrapper .products-offer-item > .img-wrapper {
    width: 100%;
  }

  .products-offer-wrapper .products-offer-item > .img-wrapper,
  .service-offer-wrapper .service-offer-item > .img-wrapper {
    width: 100%;
    aspect-ratio: 4 / 3;
  }
}

@media (min-width: 576px) {
  .img-wrapper.offset-item > img:nth-of-type(even) {
    transform: translateY(20%);
  }
}

@media (min-width: 768px) {
  .values-wrapper .value-card {
    max-width: 50%;
  }

  .values-wrapper .value-card:nth-child(2n) {
    position: relative;
  }

  .values-wrapper .value-card:nth-child(2n)::before {
    content: "";
    position: absolute;
    left: -2rem;
    top: -1.5rem;
    width: 1px;
    height: calc(100% + 3rem);
    background: #8abf42;
  }

  .values-section.overlay .values-wrapper .value-card:nth-child(2n)::before {
    background: #fff;
  }
}

@media (min-width: 992px) {
  .section-offset-item:not(.alt):nth-of-type(odd) {
    flex-direction: column;
  }

  .section-offset-item:not(.alt):nth-of-type(even) {
    flex-direction: column-reverse;
  }

  .section-offset-item:nth-of-type(even) {
    transform: translateY(15%);
  }

  .img-wrapper.offset-item {
    width: 45% !important;
  }
}
